map: Crashed Reach
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9298357e-0cd6-4d80-a612-90bb832abd07
  playerICName: Clinton Bullard
  playerOOCName: Rong44
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Clinton Bullard

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 11569
endTick: 1251864
duration: 00:08:59.9994600
fileCount: 4
size: 963094
uncompressedSize: 5384029
endTime: 11:35:28.7249379
...
